Epic # 61834 (Accepted): Create future proof Content Element with strong default
Task # 61836 (Accepted): Reorganize Content Element properties within backend Extension
Task # 61842 (New): Refactor CSS-Styled-Content + Content Elements
Subject: Media CE (HTML5 <video> element ) controls don't work on Chrome
Description

When I use the Media CE (HTML5 <video> tag), the controls (play, pause, etc) don't work on Chrome (latest version). 
I think this issue is due to the presence of the mediagroup attribute

http://stackoverflow.com/questions/12478093/video-element-play-button-non-functional-in-chrome-when-using-mediagroup-attr

History
#1 - 2013-04-11 10:39 - Riccardo De Contardi

Update: tested now with TYPO3 4.7.7 and Chrome  26.0.1410.64 m and it seems to work...
The only thing I notice is that at the end of the movie, the control(play/pause) is stuck to the end of the progress bar,so if you want to play it again you
must drag the cursor to the left end of the bar

Best regards

#2 - 2014-09-24 12:43 - Felix Kopp
- Parent task set to #61842
- Is Regression set to No

#3 - 2014-12-19 15:41 - Riccardo De Contardi

cannot reproduce in TYPO3 CMS 6.2.9 Please close for now :)

#4 - 2015-04-26 22:07 - Riccardo De Contardi
- Status changed from New to Closed
